<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>EJ_1</title>
	<script type="text/javascript">
		function suma(argumento){
			// vamos a declararla dento del for "let c=0"(ambito de la variable) fuera no existe//;
			let s=0;
			for(let c=0;c<argumento.length;c++){
				s+=argumento[c];
			}
			return s;
		}
		function media(argumento){
			let m=0;
			let s=0;
			s=suma(argumento);
			m=s/argumento.length;
			return m;
		}

		//se hace fuera el array//
		let numeros=[4,9,8,10];
		let sPrincipal=0;
		let mPrincipal=0;

		sPrincipal=suma(numeros);
		mPrincipal=media(numeros);

		document.write("la suma es", sPrincipal);
		document.write("la media es", mPrincipal);


		sPrincipal=suma([2,4,2,8,6,6]);
		mPrincipal=media([2,4,2,8,6,6]);

		document.write("la suma es", sPrincipal);
		document.write("la media es", mPrincipal);
	</script>
</head>
<body>
	
</body>
</html>